h1{
color:#a8d6e6;
background-color:#437b9e;
}
header {
background:url(../images/moi.jpg) no-repeat;
}
#introduction{
text-align:justify;
padding: 0 60px;
}
strong#intro {
	font-size:20px;
}

nav {
background-color:#a8d6e6;
}
nav ul li{
background-color:#83b9d1;
}
nav ul li a{
color:brown;
}
nav ul li a:hover, nav ul li a#act {
color:black;	
}
section{
background-image:linear-gradient(#a8d6e6, pink);
padding-bottom:50px;
}
h2 {
text-align:left;
padding-left:60px;
}
div#bloc, aside{
display: inline-block;
vertical-align:top;
width:50%;
}
div#bloc{
width:45%;
margin-top:15px;
}
figure{
margin-top:5px;
border: 3px solid brown;
padding-bottom:10px;
}
figure p{
font-size:16px;
font-weight:bold;
}
figure{
display:block;
}
#bloc img{
margin-top:15px;
}
#biblio{
font-style:italic;
}

aside {
	padding:0 20px 0 15px;	
}
aside p{
text-align:left;
font-size:16px;
line-height:19px;
}
aside h3{
font-weight:bold;
font-style:italic;
font-size:22px;
}
footer{
padding-left:0;
margin:0;
}